/*
 Theme Name:   Support The Journey 2026
 Theme URI:    https://supportthejourney.com
 Description:  A child theme for the Support The Journey 2026 website based on GeneratePress.
 Author:       Eric Karkovack
 Author URI:   https://www.karks.com
 Template:     generatepress
 Version:      0.1
*/


.yith-wcwl-add-to-wishlist {
	margin-top: 2em;
	margin-bottom: 2em;
}


/* Responsive Styles */
@media (min-width: 768px) and (max-width: 1199px) {

	.inside-header, .site-content .content-area {
		width: 96%;
		max-width: 96%;
		margin: auto;
	}
	
}